ALTER TABLE `crm_customer` ADD `CSM` varchar(30) NOT NULL AFTER `weixin`;
ALTER TABLE `oa_attend` ADD `lateMinutes` int(3) unsigned NOT NULL AFTER `manualOut`;
ALTER TABLE `oa_attend` ADD `earlyMinutes` int(3) unsigned NOT NULL AFTER `lateMinutes`;

ALTER TABLE `sys_exchange` CHANGE `appliedBy` `createdBy` varchar(30) NOT NULL;
ALTER TABLE `sys_exchange` CHANGE `appliedDate` `createdDate` varchar(30) NOT NULL;

UPDATE `sys_grouppriv` SET `method` = 'attendStat' WHERE `module` = 'attend' AND `method` = 'stat';
